@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sC4bY9PMv8:before {
  content: "\e000";
}
.ARXE9N:before {
  content: "\e001";
}
.gBfhsJK7:before {
  content: "\e002";
}
.oCEyjpmArU5:before {
  content: "\e003";
}
.Zsq6eE:before {
  content: "\e004";
}
.RS2jDZvSfG:before {
  content: "\e005";
}
.XIfDaK8x9NM:before {
  content: "\e006";
}
.wIyJiX:before {
  content: "\e007";
}
.KKc7QAFBCd:before {
  content: "\e008";
}
.uPZnR15:before {
  content: "\e009";
}
.P948sB:before {
  content: "\e00a";
}
.nhm0bD9uWh:before {
  content: "\e00b";
}
.kW2OepjaOI:before {
  content: "\e00c";
}
.IANRMd00QqC:before {
  content: "\e00d";
}
.YRU1mhjn:before {
  content: "\e00e";
}
.PpCjiOLL:before {
  content: "\e00f";
}
.OqckbVeMPtS:before {
  content: "\e010";
}
.Bn2q8uFuwb:before {
  content: "\e011";
}
.sM0YyDHh:before {
  content: "\e012";
}
.L4JwBZMvW:before {
  content: "\e013";
}
.YR3nC9o:before {
  content: "\e014";
}
.SWhs2t97N6t:before {
  content: "\e015";
}
.aeeqn1Hewn:before {
  content: "\e016";
}
.yYMBkOTHc5:before {
  content: "\e017";
}
.EGX1oSUENt:before {
  content: "\e018";
}
.cTpqcn7:before {
  content: "\e019";
}
.EFG4sP:before {
  content: "\e01a";
}
.uSQKIansF4:before {
  content: "\e01b";
}
.feJWfTfVE:before {
  content: "\e01c";
}
.GegLWxC:before {
  content: "\e01d";
}
.VvCYzSs:before {
  content: "\e01e";
}
.wzsUcMPX:before {
  content: "\e01f";
}
.a3PjT7:before {
  content: "\e020";
}
.ClKSmvf87gr:before {
  content: "\e021";
}
.CggnWlZ:before {
  content: "\e022";
}
.hkvD6OHJC:before {
  content: "\e023";
}
.Q3ladkLcTdE:before {
  content: "\e024";
}
.HckLvB:before {
  content: "\e025";
}
.IpEUtVQ:before {
  content: "\e026";
}
.QrYGBBs:before {
  content: "\e027";
}
.gcgVSqByAPQ:before {
  content: "\e028";
}
.StxVGd5jE:before {
  content: "\e029";
}
.wyCpUql7h7:before {
  content: "\e02a";
}
.dCmtkoXvfyz:before {
  content: "\e02b";
}
.sJaWM6Zv0H:before {
  content: "\e02c";
}
.IrfnFZ:before {
  content: "\e02d";
}
.qFGtCw0Q3r:before {
  content: "\e02e";
}
.Ba7NpC:before {
  content: "\e02f";
}
.kB6DSUJXcx0:before {
  content: "\e030";
}
.XqT15e1:before {
  content: "\e031";
}
.KhOHXoU:before {
  content: "\e032";
}
.iTFIoHhiX:before {
  content: "\e033";
}
.kJVeamFfsk2:before {
  content: "\e034";
}
.ZD6xFm4byX:before {
  content: "\e035";
}
.iU3sudwXVJ:before {
  content: "\e036";
}
.bEMzYtwqeE6:before {
  content: "\e037";
}
.T8SadGefxhP:before {
  content: "\e038";
}
.aabhLOLIZt:before {
  content: "\e039";
}
.Td37V0ua:before {
  content: "\e03a";
}
.D2P2hUj:before {
  content: "\e03b";
}
.k8mHbr:before {
  content: "\e03c";
}
.VLjTW8fXP37:before {
  content: "\e03d";
}
.bcFBKQnjcc5:before {
  content: "\e03e";
}
.MaOXoOtrX:before {
  content: "\e03f";
}
.vcVlcZ:before {
  content: "\e040";
}
.rc2O8S40cL:before {
  content: "\e041";
}
.ntB9PaHg37:before {
  content: "\e042";
}
.QJMW7h6:before {
  content: "\e043";
}
.Onago0puqbT:before {
  content: "\e044";
}
.iiTpQhImsyo:before {
  content: "\e045";
}
.ho4UCGh:before {
  content: "\e046";
}
.cNLt3u87F:before {
  content: "\e047";
}
.ASjqrfKX:before {
  content: "\e048";
}
.FRrNiU7eoG:before {
  content: "\e049";
}
.jqqAHn0:before {
  content: "\e04a";
}
.drA4diwr:before {
  content: "\e04b";
}
.LT1fqpXIlb:before {
  content: "\e04c";
}
.Eg4CLPdv:before {
  content: "\e04d";
}
.k8a9L3hY8gA:before {
  content: "\e04e";
}
.vSWeBsZqxF:before {
  content: "\e04f";
}
.XedKFC:before {
  content: "\e050";
}
.aIxPd7qve1T:before {
  content: "\e051";
}
.T49cbjgB:before {
  content: "\e052";
}
.gWALiY:before {
  content: "\e053";
}
.tmvjyKp:before {
  content: "\e054";
}
.u0k5c2:before {
  content: "\e055";
}
.h7jkGc:before {
  content: "\e056";
}
.WhQGbApNUn:before {
  content: "\e057";
}
.Bz3B2vuP5:before {
  content: "\e058";
}
.ehRh75XXJB9:before {
  content: "\e059";
}
.MCLpKwTFivZ:before {
  content: "\e05a";
}
.LVUWpxwGf:before {
  content: "\e05b";
}
.kBMML9AyBZ:before {
  content: "\e05c";
}
.CsdeGToI:before {
  content: "\e05d";
}
.uepFWA:before {
  content: "\e05e";
}
.tgjhlXn8:before {
  content: "\e05f";
}
.Duz19i:before {
  content: "\e060";
}
.kNjTbj:before {
  content: "\e061";
}
.puYkON0Z9Q:before {
  content: "\e062";
}
.kXztC3:before {
  content: "\e063";
}
.FznWcp:before {
  content: "\e064";
}
.ZKTGqIeu:before {
  content: "\e065";
}
.AwnbOAUoh:before {
  content: "\e066";
}
.GRri5NOUCZ:before {
  content: "\e067";
}
.depQE6M:before {
  content: "\e068";
}
.ekyIZv7cz3w:before {
  content: "\e069";
}
.lq1cCr:before {
  content: "\e06a";
}
.tFpWVFgY:before {
  content: "\e06b";
}
.v04pQtD:before {
  content: "\e06c";
}
.oCSzJTM6OY:before {
  content: "\e06d";
}
.RLTn9G3McN:before {
  content: "\e06e";
}
.BSuO7Xx4TB:before {
  content: "\e06f";
}
.u1nofGUInJ:before {
  content: "\e070";
}
.oGgkTcg:before {
  content: "\e071";
}
.qnqWQV3y:before {
  content: "\e072";
}
.zdYFGOz:before {
  content: "\e073";
}
.Cmp9E34V:before {
  content: "\e074";
}
.IjIVzn:before {
  content: "\e075";
}
.DKZixfEk3:before {
  content: "\e076";
}
.BnFkOhj5ggP:before {
  content: "\e077";
}
.WExUgMCg:before {
  content: "\e078";
}
.oHrEmp:before {
  content: "\e079";
}
.vi4Y5UMNl:before {
  content: "\e07a";
}
.KAEVf6Il:before {
  content: "\e07b";
}
.rf8K0P:before {
  content: "\e07c";
}
.gyCdErukzf:before {
  content: "\e07d";
}
.WMpVIyz:before {
  content: "\e07e";
}
.uc3CnL:before {
  content: "\e07f";
}
.fMhg0Hdzt:before {
  content: "\e080";
}
.wdWP55IKPjk:before {
  content: "\e081";
}
.EAirftD:before {
  content: "\e082";
}
.EWSH1Oe:before {
  content: "\e083";
}
.HRxi7BRn:before {
  content: "\e084";
}
.p5jB9vw1Qc:before {
  content: "\e085";
}
.EwaxNT:before {
  content: "\e086";
}
.aRqMGLFI:before {
  content: "\e087";
}
.UD1zvZq1:before {
  content: "\e088";
}
.o7TKJWZ:before {
  content: "\e089";
}
.TsBr75og8Id:before {
  content: "\e08a";
}
.ca7EMD8OaJ:before {
  content: "\e08b";
}
.tRPlA9:before {
  content: "\e08c";
}
.fnDBOgp:before {
  content: "\e08d";
}
.R5TOdJAW:before {
  content: "\e08e";
}
.w4879wdj7:before {
  content: "\e08f";
}
.y8hQrI2aO7:before {
  content: "\e090";
}
.qm6Y57r:before {
  content: "\e091";
}
.j6jt4pXSa:before {
  content: "\e092";
}
.MjATO5pQd:before {
  content: "\e093";
}
.pxaut8U:before {
  content: "\e094";
}
.uc30oEfEviy:before {
  content: "\e095";
}
.nRs1NzdzgN:before {
  content: "\e096";
}
.x0C5iOhI:before {
  content: "\e097";
}
.UYH21u2OMl:before {
  content: "\e098";
}
.gIbdxg:before {
  content: "\e099";
}
.YEbtLyYBa:before {
  content: "\e09a";
}
.wPLZlvpZOL:before {
  content: "\e09b";
}
.O0Ho6r1:before {
  content: "\e09c";
}
.gjMhRUogZf:before {
  content: "\e09d";
}
.dhr6bFiS:before {
  content: "\e09e";
}
.RjbvsJK:before {
  content: "\e09f";
}
.B5CbPUgw:before {
  content: "\e0a0";
}
.IXH5bYZ:before {
  content: "\e0a1";
}
.EmEt21:before {
  content: "\e0a2";
}
.lsM4eD17oCe:before {
  content: "\e0a3";
}
.Zt4SxRkoL41:before {
  content: "\e0a4";
}
.hP7HMfFopS:before {
  content: "\e0a5";
}
.WnpZcZbs0wJ:before {
  content: "\e0a6";
}
.LRHvAvP:before {
  content: "\e0a7";
}
.ihxQMPtFJFI:before {
  content: "\e0a8";
}
.cezSCHCccWf:before {
  content: "\e0a9";
}
.TyjwLl5bOo:before {
  content: "\e0aa";
}
.lQKsIgdzyTW:before {
  content: "\e0ab";
}
.W796craGh:before {
  content: "\e901";
}
.NIRwzv6:before {
  content: "\e902";
}
.hhE2Vh40mZ:before {
  content: "\e903";
}
.bEFalx9gh:before {
  content: "\e904";
}
.T4TwJFG:before {
  content: "\e905";
}
.edDcfB6gUd:before {
  content: "\e906";
}
.UwCUgz3fWo:before {
  content: "\e907";
}
.XLcVAqVuRC:before {
  content: "\e908";
}
.wM90A3DRLee:before {
  content: "\e909";
}
.qL26GVhg11:before {
  content: "\e90a";
}
.MZgnyeC9T:before {
  content: "\e90b";
}
.tisEdTGAkO:before {
  content: "\e90c";
}
.ir7QPlKI:before {
  content: "\e90d";
}
.BpDDc10dW7:before {
  content: "\e90e";
}
.SIUbK2:before {
  content: "\e90f";
}
.L9ZL789:before {
  content: "\e910";
}
.ffhRXQauc5:before {
  content: "\e911";
}
.H6xX6Mo:before {
  content: "\e912";
}
.StaN4txPHRW:before {
  content: "\e913";
}
.AdS4og4:before {
  content: "\e914";
}
.RyGnYJyjyAC:before {
  content: "\e915";
}
.wf5pcsdelwV:before {
  content: "\e916";
}
.yuxwGP:before {
  content: "\e917";
}
.JvahXoWVZQ:before {
  content: "\e918";
}
.Yj6E5p0ha:before {
  content: "\e919";
}
.ZeFbnQJd:before {
  content: "\e91a";
}
.tTikat4:before {
  content: "\e91b";
}
.QglTd4CgRh:before {
  content: "\e91c";
}
.t7OuZuL:before {
  content: "\e91d";
}
.eHKvBeM3TU:before {
  content: "\e91e";
}
.IaZjHS:before {
  content: "\e91f";
}
.ipqBnrHdBd:before {
  content: "\e920";
}
.kw9v0elDRs8:before {
  content: "\e921";
}
.KNbzDq:before {
  content: "\e922";
}
.V9fu14FOl:before {
  content: "\e923";
}
.y9ghHM:before {
  content: "\e924";
}
.sExBH5AZG:before {
  content: "\e925";
}
.JCPcsq:before {
  content: "\e926";
}
.FmhLsG:before {
  content: "\e927";
}
.aoY0nXobnZg:before {
  content: "\e928";
}
.XfRkQ2nc:before {
  content: "\e929";
}
.FTm8sKQpY:before {
  content: "\e92a";
}
.XuWGN7cI:before {
  content: "\e92b";
}
.msdbcFQh:before {
  content: "\e92c";
}
.Phsd4Y:before {
  content: "\e92d";
}
.ArX3ZlSDPop:before {
  content: "\e92e";
}
.NI6AFN7Yz:before {
  content: "\e92f";
}
.MfHeBYBfc6:before {
  content: "\e930";
}
.UY9IgEoCJ:before {
  content: "\e931";
}
.IPRkzOERU:before {
  content: "\e932";
}
.OcEQ615ay:before {
  content: "\e933";
}
.iacNEJY:before {
  content: "\e934";
}
.RC1dhtRw:before {
  content: "\e935";
}
.Cpf20L:before {
  content: "\e936";
}
.TtvnlDdU079:before {
  content: "\e937";
}
.FHxMHN9rI:before {
  content: "\e938";
}
.VIgdegMs4FP:before {
  content: "\e939";
}
.Fw2NsEkVw8a:before {
  content: "\e93a";
}
.B3TDrSc:before {
  content: "\e93b";
}
.tbnEJEN:before {
  content: "\e93c";
}
.aJcYS7:before {
  content: "\e93d";
}
.RTHwRKirJ:before {
  content: "\e93e";
}
.N5H3aYLo:before {
  content: "\e93f";
}
.jhB3VdtqhP0:before {
  content: "\e940";
}
.azZe4Sb:before {
  content: "\e941";
}
.upEDfe3:before {
  content: "\e942";
}
.cM6fGY9RGj:before {
  content: "\e943";
}
.VXF89FQjr:before {
  content: "\e944";
}
.sgYf7A4yU:before {
  content: "\e945";
}
.jZaCB2LGhpC:before {
  content: "\e946";
}
.LOHwT3:before {
  content: "\e947";
}
.UanJg4:before {
  content: "\e948";
}
.Buneqs0:before {
  content: "\e949";
}
.a9sBfii:before {
  content: "\e94a";
}
.A9mNsINjy4Y:before {
  content: "\e94b";
}
.Dxpm70Pu:before {
  content: "\e94c";
}
.gyAhrNigNS:before {
  content: "\e94d";
}
.MMgFhIaa:before {
  content: "\e94e";
}
.YfdQQookkw:before {
  content: "\e94f";
}
.IfRdEARpqf3:before {
  content: "\e950";
}
.FLylUBGT:before {
  content: "\e951";
}
.HbJLhYC1kAm:before {
  content: "\e952";
}
.TMIukyXn2:before {
  content: "\e953";
}
.fgENHwLh0:before {
  content: "\e954";
}
.uo0dQm5Ciwo:before {
  content: "\e955";
}
.DUoRjpiw1:before {
  content: "\e956";
}
.dAaj4t8KmY:before {
  content: "\e957";
}
.COirtIg:before {
  content: "\e958";
}
.ZyfLfx:before {
  content: "\e959";
}
.YSovTzieA:before {
  content: "\e95a";
}
.XGKVaZQA:before {
  content: "\e95b";
}
.PuNPlQL7bB7:before {
  content: "\e95c";
}
.I2yqbUCQcf4:before {
  content: "\e95d";
}
.XJxXq6j:before {
  content: "\e95e";
}
.Reflu7C0f:before {
  content: "\e95f";
}
.VcXCTcnFFN:before {
  content: "\e960";
}
.vuZPr9C2:before {
  content: "\e961";
}
.dG7OX8j:before {
  content: "\e962";
}
.F9ScrAchh6:before {
  content: "\e963";
}
.Kux1Zn3:before {
  content: "\e964";
}
.nZOCSet:before {
  content: "\e965";
}
.Oo6C9d05:before {
  content: "\e966";
}
.UTJLHK:before {
  content: "\e967";
}
.VpuToLwR:before {
  content: "\e968";
}
.Jj9JGVKs8OK:before {
  content: "\e969";
}
.LuIi3L70isi:before {
  content: "\e96a";
}
.NdX6bJ32Qu:before {
  content: "\e96b";
}
.cYrW2YjMyGQ:before {
  content: "\e96c";
}
.zbsl2E9T:before {
  content: "\e96d";
}
.zccnwM8Oy:before {
  content: "\e96e";
}
.tlRLseLf4vB:before {
  content: "\e96f";
}
.R6kN4x:before {
  content: "\e970";
}
.PahdfifCU:before {
  content: "\e971";
}
.WPmf1q:before {
  content: "\e972";
}
.fA3xd6:before {
  content: "\e973";
}
.dUcgfMh5:before {
  content: "\e974";
}
.B9uRfB:before {
  content: "\e975";
}
.LICY7sXF:before {
  content: "\e976";
}
.qnykRAKSO:before {
  content: "\e977";
}
.BWx2nfTfD0C:before {
  content: "\e978";
}
.tBqvOy:before {
  content: "\e979";
}
.Qbbmh8:before {
  content: "\e97a";
}
.e7R8kKa0:before {
  content: "\e97b";
}
.r8s6HfKbZ0:before {
  content: "\e97c";
}
.pdeIeI6:before {
  content: "\e97d";
}
.eQKKCv2:before {
  content: "\e97e";
}
.CABF8JrG:before {
  content: "\e97f";
}
